<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Skeda jirrevedu");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Skeda jirrevedu");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Żid New Avveniment");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nota: Bidliet mhux se jiġu rreġistrati sakemm inti tagħżel");
define('CALENDAR_EVENTS_DATE_FORMAT', "(SSSS-XX-JJ)");
define('CALENDAR_EVENTS_START_TIME', "bidu Time");
define('CALENDAR_EVENTS_END_TIME', "Ħin tmiem");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Inti żgur li trid tħassar il-");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "avveniment?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Jekk jogħġbok imla l-data fil-format ta &#39;ssss&#39; &#39;mm jj &quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ebda rekords misjuba. Ma kellekx ħassar avveniment.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokalizzati avvenimenti ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "avveniment imħassar");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Tħassar avveniment ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ebda rekords misjuba. Ma kellekx aġġornament avveniment.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "avveniment aġġornat");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Aġġornament tal-avveniment ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ebda rekords misjuba. Ma kellekx jaġġorna, listi ta &#39;utenti.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "listi utent aġġornati");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Aġġornati l-listi utent ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Inti lħaqt l-limitu memorja tan-numru ta &#39;avvenimenti li jistgħu jiġu miżjuda f&#39;sessjoni waħda. Biex tkompli, isalva kwalunkwe avvenimenti unsaved u jġedded il-paġna.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Bidu query utent ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategorija");
define('MANAGE_EVENT_CATEGORIES_BTN', "Manage Kategoriji");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Lura għall-Immaniġġja l-Avvenimenti");
define('MANAGE_LOCATIONS_HEADING', "Manage Lokalitajiet");
define('MANAGE_LOCATIONS_BTN', "Manage Lokalitajiet");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Uri d-Dati Ebrajk");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Aħbi dati tal-Ebrajk");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Dan huwa avveniment rikorrenti?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Agħżel Avveniment");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Oħloq Avveniment Ġdid");
define('CALENDAR_EVENTS_CATEGORIES', "Kategoriji");
define('CALENDAR_EVENTS_EVENT_NAME', "Isem l-Avveniment");
define('CALENDAR_EVENTS_EXAMPLE', "Eżempju: Parti Birthday");
define('CALENDAR_EVENTS_EVENT_DATE', "Data tal-Avveniment");
define('CALENDAR_EVENTS_END_DATE', "Data tat-Tmiem");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Dan l-avveniment jirrepeti");
define('CALENDAR_EVENTS_DAILY', "Kuljum");
define('CALENDAR_EVENTS_WEEKLY', "Kull ġimgħa");
define('CALENDAR_EVENTS_MONTHLY', "Kull xahar");
define('CALENDAR_EVENTS_YEARLY', "Kull sena");
define('CALENDAR_EVENTS_MON', "Tnejn");
define('CALENDAR_EVENTS_TUE', "Tru");
define('CALENDAR_EVENTS_WED', "Wed");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "Ġim");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "xemx");
define('CALENDAR_EVENTS_FIRST', "l-ewwel");
define('CALENDAR_EVENTS_SECOND', "it-tieni");
define('CALENDAR_EVENTS_THIRD', "it-tielet");
define('CALENDAR_EVENTS_FOURTH', "ir-raba &#39;");
define('CALENDAR_EVENTS_LAST', "l-aħħar");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Kull avveniment ikopri");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "jum (i)");
define('CALENDAR_EVENTS_EVENT_TIME', "Ħin tal-Avvenimenti");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Dan huwa avveniment ta &#39;ġurnata kollha");
define('CALENDAR_EVENTS_LOCATION', "Post");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Ibda ttajpja biex tfittex postijiet eżistenti, jew toħloq");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "post ġdid");
define('CALENDAR_EVENTS_SELECT_CITY', "agħżel belt");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Post mhux misjub");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Oħloq post ġdid");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Isem tan-Negozju");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Indirizz tat-Triq tan-Negozju");
define('CALENDAR_EVENTS_CITY', "Belt");
define('CALENDAR_EVENTS_STATE', "Stat / Provinċja");
define('CALENDAR_EVENTS_ZIP_CODE', "Kodiċi zip");
define('CALENDAR_EVENTS_BIZ_PHONE', "Numru tat-Telefon tan-Negozju");
define('MANAGE_LOCATION_PHONE_2', "Numru tat - telefon 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Indirizz tal-Web tan-Negozju");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Link tat-Test għall-Websajt (mhux obbligatorju)");
define('CALENDAR_EVENTS_EMAIL', "Kuntatt Email");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Deskrizzjoni ta &#39;l-Avveniment");
define('CALENDAR_EVENTS_DELETE_GROUP', "Ħassar il-Grupp");
define('CALENDAR_EVENTS_SELECT_LOCATION', "agħżel post");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Post / Negozju");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Fi jew wara");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Uri Avvenimenti tat-Tfal");
define('CALENDAR_EVENTS_SHOW_PENDING', "Uri Sakemm");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Għażliet Iffiltrar Agħżel");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategorija");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategorija String Deskrittiva");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Kategorija Attributi");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Avveniment");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Post");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Iffiltra Skont il-Belt");
define('MANAGE_LOCATION_SELECT_LOCATION', "Agħżel Location");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Oħloq Post Ġdid");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Ma nstab l-ebda avveniment għal dan ix-xahar.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Inti żgur li trid tħassar l - avvenimenti kollha assoċjati ma &#39;. \ T");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "avveniment?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Irkupru ta &#39;avveniment ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Avveniment tal-popolazzjoni lest.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Post tal-popolazzjoni komplut.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Il-post tat-tfittxija tlesta.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Ikseb ID tal-post komplut.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Ħlief post ġdid komplut.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Ħlief avveniment mitmum.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Lista bliet lokalità aġġornata.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Lista tal-avvenimenti aġġornata.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Avveniment tal-popolazzjoni ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Niġi post ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Post tal-popolazzjoni ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Kif insibu l-ibliet ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "L-aġġornament tal-bliet tal-lokalitajiet ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Iffrankar ta &#39;avveniment ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Niffrankaw post ġdid ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Avvenimenti ta &#39;filtrazzjoni ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Formola tal-ikklerjar għal avveniment ġdid ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Jekk jogħġbok daħħal data ta &#39;tmiem għall-avveniment tiegħek jew neħħi l-kaxxa ta&#39; kontroll tal-avveniment rikorrenti.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Jekk jogħġbok ikteb deskrizzjoni għall-avveniment tiegħek.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Jekk jogħġbok agħżel mill-inqas kategorija waħda għall-avveniment tiegħek.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Jekk jogħġbok ikteb post għal dan l-avveniment.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Jekk jogħġbok ikteb indirizz għall-post il-ġdid tiegħek.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Jekk jogħġbok agħżel belt għall-post il-ġdid tiegħek.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Jekk jogħġbok ikteb kodiċi zip għall-post il-ġdid tiegħek.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Kien hemm żball li nġabret il-kategorija.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Il-kategorija ġiet salvata.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Il-kategoriji ġew salvati.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Kien hemm żball li jiffranka l-kategorija.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Kien hemm żball li jiffranka l-kategoriji.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Il-kategorija m&#39;għandhiex tkun vojta.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategorija String Deskrittiv m&#39;għandux ikun vojt.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Tixtieq tħassar il-");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategorija?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Għandek kategorija ġdida li ma ġietx salvata. Jekk jogħġbok ħlief dik il-kategorija qabel ma żżid waħda ġdida.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "L-ebda kategorija misjuba.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Jekk jogħġbok ikteb isem għall-avveniment tiegħek.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Jekk jogħġbok daħħal id-data tal-bidu għall-avveniment tiegħek.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Edit Post");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Il-post tal-popolazzjoni lest.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Iffrankar tal-post ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Lokazzjonijiet tal-iffiltrar ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "post?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Tħassar il-post ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Formola tal-ikklerjar għal post ġdid ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Jekk jogħġbok ikteb isem għal-lokalità tiegħek.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Jekk jogħġbok ikteb indirizz għall-lokalità tiegħek.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Jekk jogħġbok daħħal belt għall-lokalità tiegħek.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Jekk jogħġbok ikteb zipcode għal fejn tinsab.");
define('CALENDAR_EVENTS_COUNTRY', "Pajjiż");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Edit Avveniment");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Ħlief u Agħlaq");
define('MANAGE_LOCATIONS_ALL_CITIES', "l-ibliet kollha");
define('CALENDAR_EVENTS_PRIVATE', "Privat");
define('MANAGE_LOCATION_ADDRESS', "Indirizz");
define('MANAGE_LOCATION_PHONE', "Telefon");
define('MANAGE_LOCATION_EMAIL', "Email");
define('MANAGE_LOCATION_WEBSITE', "Websajt");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Ħlief għal Bee Madwar il-Belt");
define('EDIT_BAT_LOGIN_BTN', "Edit Bee Madwar Town Login");
define('CALENDAR_EVENTS_BAT_USERID', "ID tal-utent (email)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Daħħal l-email u l-password tiegħek li tuża biex taċċessa l-websajt &lt;b&gt; BeeAroundTown.com &lt;/b&gt;. Jekk m&#39;għandekx kont f&#39;BeeAroundTown.com, ikklikkja &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; hawn &lt;/b&gt; &lt;/a&gt; biex toħloq kont. &lt;br /&gt; &lt;br /&gt; Ikollok bżonn ukoll li jkollok mill-inqas waħda mill-kategoriji fil-BeeAroundTown.com definita fuq din il-websajt. Ikklikkja l-buttuna &#39;&lt;b&gt; Manage Categories &lt;/b&gt;&#39; biex tiddefinixxi kategorija. Il-kategoriji fuq is-sit tal-BeeAroundTown.com huma &lt;b&gt; Dining, Divertiment, Rikreazzjoni, Familja, Negozju &lt;/b&gt; u &lt;b&gt; Kultura &lt;/b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "ID tal-avveniment");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "bl-ID tal-post");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "ġie salvat għall-ID tal-avveniment");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "u ID tal-post BeeAroundTownEvent.com");
?>